#!/bin/sh
echo 'name: tar
version: 0.3.2.0
id: tar-0.3.2.0-6f52ce0518bd45c404cd37c507b70d76

license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2012 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
stability:
homepage:
package-url:
description: This library is for working with \"@.tar@\" archive files. It
             can read and write a range of common variations of archive
             format including V7, USTAR, POSIX and GNU formats. It provides
             support for packing and unpacking portable archives. This
             makes it suitable for distribution but not backup because
             details like file ownership and exact permissions are not
             preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules: Codec.Archive.Tar Codec.Archive.Tar.Entry
                 Codec.Archive.Tar.Check
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/tar-0.3.2.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/tar-0.3.2.0
              /usr/local/lib
hs-libraries: HStar-0.3.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/tar-0.3.2.0/html/tar.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/tar-0.3.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
